Results 1 to 2 of 2
  1. #1
    Silver Lounger Duchess843's Avatar
    Join Date
    Apr 2002
    Location
    Sicklerville, NJ
    Posts
    2,488
    Thanks
    36
    Thanked 0 Times in 0 Posts

    Opens with another program (6.00.2900.2180 sp2)

    Ever since I installed AIM 6.5.11.1 when I open Outlook Express, an Aim notice appears asking me to update to the latest version and Instant Message opens too.

    Is there something to uncheck or turn off in OE to stop this from happening? I've checked IM Options and there's nothing relevant to this problem.
    <img src=/S/coffeetime.gif border=0 alt=coffeetime width=32 height=48>

  2. #2
    Plutonium Lounger Leif's Avatar
    Join Date
    Dec 2000
    Location
    U.K.
    Posts
    14,010
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: Opens with another program (6.00.2900.2180 sp2)

    From AIM > Help-FAQ > Common Problems:
    <hr>If you prefer not to have AIM integrated into Outlook Express, go to the Sign On/Off preferences category in AIM and disable the "Make AIM my default instant messaging program" option. Restart your computer if the change is not taking effect after exiting AIM and restarting Outlook Express.<hr>
    Does that help?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •